#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.14
visibility:           public
id:                   yesod-test-1.6.14-7jLs6LGmZYh4Bve7Oj9LWm
key:                  yesod-test-1.6.14-7jLs6LGmZYh4Bve7Oj9LWm
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  1d7d90c84261c0e91215fe3b9cb333f6
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.Internal.SIO Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.14-7jLs6LGmZYh4Bve7Oj9LWm
depends:
    HUnit-1.6.2.0-2YlCiSccBBKHkKAL6vU8b4
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-4pUSGafCe8vCfjpisu9JYS
    blaze-markup-0.8.2.8-9P5x1BeoM0dLv6acjCDMgd bytestring-0.10.12.1
    case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    conduit-1.3.4.2-CMk7OHvx9XxoVaDRukWNn containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.7-CboQs2K0Eb5A7x0wfF34mE
    html-conduit-1.3.2.2-6EA33CwI03dHydGCj7idyn
    http-types-0.12.3-Llvk7L15ADrHHwahvWBt9z
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-3.1.2.7-3MnWjnNhABh27tP7sbt8Ba
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-5MclZ0BnnemDnlcTXRG31
    wai-extra-3.1.12.1-1eGdoodbD6LBDF78SAqegh
    xml-conduit-1.9.1.1-28nWcBPzP1h4x3LJ3GnT3c
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.24.0-IRloDbEugz5YYgUaz1BWr

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

